Results 1 to 2 of 2
  1. #1

    Question [RaQ 550] MySQL patches vs. install?

    There are two MySQL updates for the 550 available from Sun lately:


    All that Sun says about these patches are that they fix security issues with MySQL. They don't identify if these updates will update the version of MySQL to something more recent than their standard install. I have the MySQL 3.23.54 package installed. Can or should I install the Sun updates, or will they break my current install? I wish the information provided from Sun would say more than a blanket "security update" statement.

    Also, does anyone have an idea of if/when or anyone else will have a MySQL 4.x package available?

  2. #2
    Join Date
    Dec 2002
    I did the mysql4 install myself and it works great just don't forget to ignore the mysql patches in your bluelineQ

  3. Newsletters

    Subscribe Now & Get The WHT Quick Start Guide!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts